Instalando Amsn 0.98 completo no ubuntu 8.10/9.04/9.10

No Brasil ainda se usa a rede MSN , para quem ainda não migrou para soluções livres (jabber) fica a dica para se instalar o amsn 0.98 completo com plugins e skins variados, com poucos comandos,,,

edit seu sources.list e acrescente estas linhas ( 8.10 ou 9.04 e 9.10, 10.04)

Lucid

deb http://ppa.launchpad.net/amsn-daily/ppa/ubuntu lucid main

deb-src http://ppa.launchpad.net/amsn-daily/ppa/ubuntu lucid main

Karmic
deb http://ppa.launchpad.net/amsn-daily/ppa/ubuntu karmic main
deb-src http://ppa.launchpad.net/amsn-daily/ppa/ubuntu karmic main

Jaunty
deb http://ppa.launchpad.net/amsn-daily/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/amsn-daily/ppa/ubuntu jaunty main

Intrepid
deb http://ppa.launchpad.net/amsn-daily/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/amsn-daily/ppa/ubuntu intrepid main

no terminal vamos inclui a chave, digite:

sudo apt-key adv –recv-keys –keyserver keyserver.ubuntu.com 0x07af2e69547ac004b7bcb5971c1e55a728cbc482

obs: lembrando que o wordpress lê dois traços ( – – ) como um só, este comando acima da chave tem dois traços em – -recv e tb – -keyserver ( sem este espaço), qualquer duvida olhe a referencia no link abaixo que no site o comando da chave fica correto

agora é moleza, é só dar mais alguns comandos:

sudo apt-get update
sudo apt-get install amsn amsn-extra-plugins amsn-extra-skins

obs: a uma coleção de plugins muito grande que é instalado, e skins tb..

obs2: esta incluído o pacote de voz, como mandar clip de voz, e tem o botão iniciar uma ligação, como não uso a rede MSN não testei estes recursos, os testes foram feitos e somente com o amsn normal, sem utilizar recursos, funcionou perfeito no 8.10 e 9.04 , 9.10 e 10.04..


Créditos e referencias:

http://geowworld.blogspot.com
http://www.amsn-project.net/forums

33 comentários sobre “Instalando Amsn 0.98 completo no ubuntu 8.10/9.04/9.10

  1. fr@fr-laptop:~$ sudo apt-key adv –recv-keys –keyserver keyserver.ubuntu.com 0×07af2e69547ac004b7bcb5971c1e55a728cbc482
    Executing: gpg –ignore-time-conflict –no-options –no-default-keyring –secret-keyring /etc/apt/secring.gpg –trustdb-name /etc/apt/trustdb.gpg –keyring /etc/apt/trusted.gpg –recv-keys –keyserver keyserver.ubuntu.com 0×07af2e69547ac004b7bcb5971c1e55a728cbc482
    uso: gpg [opções] [nome_do_arquivo]

    Aparece esse erro!

    • Acessar Sistemas -> Administração -> Gerenciador de Pacotes Synaptic, procurar amsn Marcar para instalacao incluindo os pacores sugeridos e clicar em aplicar.

  2. Fala Flavio, outra dica tambem é tirar o “0x” da frente da chave:
    Antes: 0×07af2e69547ac004b7bcb5971c1e55a728cbc482
    Depois: 07af2e69547ac004b7bcb5971c1e55a728cbc482
    Ai vai funcionar na boa!

  3. Uma boa Dica:
    Se me permite lueneberg…

    Pra moçada que ta com Ubunto 9. (que nem eu!)

    É bem mais fácil se Ultilizarem a ferramenta que já vem instalada: “Adicionar/Remover Aplicações” contida na Aba “Aplicativo” (A última opção)
    -Quando vocês clicarem, vai aparecer uma opção pedindo pra atualizar a lista. dêem Ok, logo após lá em cima vai ter uma lacuna pra você colocar o que está pretendendo install.
    Primeiramente deixe o menu “Exibir” em “todos os aplicativos disponíveis” e na lacuna do lado direito “Procurar” você coloca aMSN.

    Prooonto, você clica nela e aplica as mudanças.
    Ele por si só vai baixar e instalar o aMSN.

    Linux é perfeito!
    Linux é sinônimo de liberdade, viva o linux!

    hitalo.bruno@hotmail.com

    • Kra,
      mto obrigado msm pela ajuda,
      agora com o ubuntu 9 tah demais, mto facil,
      e como tu disse o Linux é perfeito,
      é sinonimo de liberdade!!!

  4. Pingback: Ubuntu Seek » Download ams 0.97.2

  5. Ola boa noite..
    por favor amigos..sou usuario inicial do ubuntu 8.10
    nunca usei o mesmo, como eu faço para instalar o AMSN ja tentei alguns comandos que peguei na net, mas sem sucesso, alguem pode me ajudar.

    djkozz@hotmail.com

  6. renomeie ou apague a pasta ~/.amsn que esta oculta na tua home, e reinstale ele, provavelmente deve funcionar,tive um caso parecido esta semana e deu certo…

    se mesmo assim não de certo, desinstale totalmente o teu amsn ( sudo dpkg -P amsn) e o pricipal é apagar o renomear a pasta oculta como falei acima e reinstale….qualquer coisa poste aqui

  7. Pingback: Post Atualizado, Amsn 0.98 agora para 9.10 « BrasilLivre….

  8. Pingback: Post atualizado, Amsn 0.99b tambem 10.04 « BrasilLivre….

  9. Pingback: Post atualizado, Amsn 0.99b tambem 10.04 | Planeta LinuxnaNet

  10. Olá,

    Fiz tudo como indicado. Uso o Ubuntu 10.04. Entretanto, dá o seguinte erro:

    Processando gatilhos para man-db …
    Processando gatilhos para desktop-file-utils …
    Processando gatilhos para python-gmenu …
    Rebuilding /usr/share/applications/desktop.pt_BR.utf8.cache…
    Processando gatilhos para python-support …
    Erros foram encontrados durante o processamento de:
    /var/cache/apt/archives/amsn-extra-plugins_0.98.2-0~llamsn1_all.deb
    /var/cache/apt/archives/amsn-extra-skins_1-5~llamsn1_all.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    guilherme@guilherme:~$

    Como devo proceder?
    Grato.

  11. pode ser problema de algum arquivo quebrado de outra instalação, de um dpkg –configure -a e depois um apt-get -f install, depois de um update novamente e veja se o erro persiste ( faça o processo novamente, se continuar tente:
    Tenta dpkg -i –force-all /var/cache/apt/archives/amsn-extra*.deb e depois apt-get -f install…. relate se continuar;;

  12. No ubuntu 10.4 e bem mais facil clique em aplicativos>central de programas do ubuntu (é a ultima opção) e esceva amsn na busca ele acha, vc clica 2 vezes onde ele aparecer, ai espera um pouco que vai aprecer instalar gratis, pronto.

    Acabei de intalar aki via live cd, deu um erro só, dizendo que talvez eu estivesse colocando senha em algo etc, selecionei nao mostrar amis esse erro e pronto.

  13. mano boa noite ! queria saber se não for muito incomodo, pois eu sou novo no linux e uns comando q vc pede no inicio do post eu não consegui fazer , cara sou meio burru no meu novo SO é um linux 2.6.35-7-generic versão do KDE 4.4.92(KDE 4.4.92(KDE 4.5 RC2) KUBUNTO ele é legal estou testando ainda e gostei muito dele, mas não consigo instalar o amsn no meu notebook a versão do amsn q eu baixei foi a seguinte amsn-0.98.3-src.tar.gz, gostaria de mais explicações, por exemplo o que é sourcelist? como chego nele? e senão for pedir muito eu tbm queria baixar e jogar o secondlife no meu note sei que tem para o linux agora não sei como instalar e se tem pra esta versão do meu SO.

    AGUARDO AJUDA !!!

    mande se tiver um passo a passo para meu email >> djkabecacapaz@hotmail.com

    desde ja grato !!

  14. root@laptop-laptop:/home/laptop# sudo apt-get install amsn amsn-extra-plugins amsn-extra-skins
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    Alguns pacotes não puderam ser instalados. Isto pode significar que
    você solicitou uma situação impossível ou, se você está usando a
    distribuição instável, que alguns pacotes requeridos não foram
    criados ainda ou foram retirados da “Incoming”.
    A informação a seguir pode ajudar a resolver a situação:

    Os pacotes a seguir têm dependências desencontradas:
    amsn: Depende: libgupnp-1.0-3 (>= 0.13.0) mas não será instalado
    Depende: libsoup2.4-1 (>= 2.27.92) mas 2.26.0-0ubuntu3 está para ser instalado
    E: Pacotes quebrados

    no meu aparece este erro

  15. Pingback: Os números de 2010 « BrasilLivre….

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s